

td {
	text-align: left;
	font-family:tahoma;
	font-size:11px;
	color:#61442B;

}
a {
	text-decoration: underline;
	color:#7D2800;
}

body { 	margin:0px;padding:0px; background:url(images/bg.jpg) top left; font-size:10pt}

.table BgTexture {background:url(images/tile2.jpg)}

.copy{
font-family:tahoma;
color:#8C6241;
text-decoration:none;
}

.top_txt {	color:#A6A6A6;
			text-decoration:none}

.content {color:#61442B; text-decoration:none}
.red {color:#7D2800; text-decoration:none}
.top_txt {color:#8F7156; text-decoration:none}
.FeaturesHeader {color:#7D2800; text-decoration:none; font-size:14pt}
.MainPageImageHeader {color:#7D2800; text-decoration:none; font-size:18pt;
  text-decoration:italic; margin-left:100px; font-weight:bold; 
	font-family:Verdana;}
.AboutClass {color:#7D2800; text-decoration:none; font-size:10pt;
  text-decoration:italic; margin-left:1px; font-weight:normal; 
	font-family:Verdana;}

.GalleriaTitle {color:brown; text-decoration:italicize; font-size:42pt;padding:0px;
   margin-left:100px; margin-top:1px; font-weight:bold;font-family:Arial;}
	
.bullet { color: black; font-size: 14pt; font-family: Verdana; font-weight:bold; text-decoration:none; }
.tblBorder {border:2px dashed #777;}

.CollageBulletItem{color:#7D2800; text-decoration:none; font-size:10pt;
  text-decoration:italic; font-weight:normal; 
	font-family:Verdana;}
	
.collageTopPara	 {color:#7D2800; text-decoration:none; font-size:14pt;
  text-decoration:none; margin-left:1px; font-weight:normal; 
	font-family:Verdana;}

.LI_Item {color:#8F7156; text-decoration:none; font-size:11pt}
.SupportTD { font-size:11pt;}
	
.AnnounceText {font-size:10pt; color:black;}
.ParaHeaders {font-size:16pt; color:blue; text-decoration:none;}
.bulletItem {font-size:9pt; color:#333; font-weight:bold; font-family:Verdana;}
.bulletItem2 {font-size:10pt; color:#333; font-weight:normal; font-family:Verdana;
                padding:5px;}
.paraText {font-size:10pt; color:black; font-weight:normal; font-family:Verdana;}

.PageHeader {font-size:10pt; color:black; font-weight:bold; font-family:Verdana;}
	
.Product {font-size:10pt; color:black; font-weight:normal; font-family:Verdana;}	
.faq {font-size:10pt}	
	
	
	
.white {color:#ffffff; text-decoration:none}

.abs {vertical-align:middle}
.sm {font-size:10px}
.u {text-decoration:underline}
.nu {text-decoration:none}
.t {text-transform:uppercase}
.big {font-size:11px}


.form_category { width:154px;
		height:18px;
		font-family:tahoma;
		font-size:11px;
		border-style:solid;
		border-width:1px;
		border-color:#AF8F73;
		background-color:#ffffff;
		color:#8F7156;
		margin-left:0px;
		margin-right:0px}
		
.form { width:210px;
		height:19px;
		font-family:tahoma;
		font-size:11px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#715237;
		margin-left:0px;
		margin-right:0px}
		
.textarea {width:210px;
		height:82px;
		font-family:tahoma;
		font-size:11px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#715237;
		overflow:hidden;
		margin-left:0px;
		margin-right:0px;}

.rollover {scrollbar-face-color:#B6E9FF;
		scrollbar-track-color:#FCFEFF;
		scrollbar-arrow-color:#FCFEFF;
		scrollbar-3Dlight-color:#FCFEFF;
		scrollbar-base-color:#FCFEFF;
		scrollbar-shadow-color:#FCFEFF;
		scrollbar-darkshadow-color:#FCFEFF;
		scrollbar-highlight-color:#FCFEFF;
		}


a:hover{text-decoration:none;}
.a:hover{text-decoration:underline;}




